
Example
```
python train.py --model SRNetR90
python test.py --test_datasets Set5,Set14,B100,Urban100,Manga109 

python transfer_to_lut.py 

python train.py --model_path /wd/lut_reproduce/models/last_transfered_lut.pth --total_iter 2000
python test.py --test_datasets Set5,Set14,B100,Urban100,Manga109 

python image_demo.py 
```

Help
```
python train.py --help
python test.py --help
python transfer_to_lut.py --help
python image_demo.py --help
```

Requirements:
```
pip install schedulefree tensorboard opencv-python-headless scipy pandas matplotlib
```